[general]
TranslatorName=Andrey Ka
Version=
[menu_102]
70001=&Файл
40023=&Начать захват
40024=&Остановить захват
40001=&Сохранить выделенное
40009=С&войства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=&Копировать выделенное
40007=Выделить &Все
40015=Удалить всё
70003=&Вид
40005=Включить линии &сетки
40022=Включить &Помощь
40006=&Отчёт HTML - Все строки
40010=О&тчёт HTML - Выделенные строки
40011=В&ыбрать поля
40012=&Авторазмер полей
40004=О&бновить
70004=&Настройки
71001=&Режим Отображения
41101=&Автоматически
41102=A&scii
41103=Hex &Дамп
71002=Тип Сокета
40034=&TCP
40035=&UDP
40036=&Другие
40037=Отображать пустые вызовы Запись/Чтение
70005=&Помощь
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выделенное
40008=&Копировать выделенное
40006=Отчёт HTML - Все строки
40010=О&тчёт HTML - Выделенные строки
40011=В&ыбрать поля
40012=&Авторазмер полей
40009=С&войства
40004=&Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
caption=Выберите процесс, который будет перехвачен...
1=OK
2=Отмена
[dialog_1096]
caption=Настройки полей
1003=Вверх
1004=Вниз
1006=Показать
1007=Спрятать
1008=По умолч.
1=Да
2=Отмена
1000=Выберите поля, которые будут отображаться. Вы можете менять порядок полей кнопками Вверх и Вниз.
1002=Ширина выбранного поля (пискелей):
[strings]
4=%d Сокета
5=, %d Выбрано
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Список Сокетов
9=Ошибка запуска сокетного анализатора. Код ошибки: %d
10=Да
11=Нет
12=Код возврата: 
13=This error may occur if the socket dll in the selected process is not initalized
14=Загружаю... %d
401=Отправка:
402=Получение:
501=Текстовый файл
502=Текстовый файл разделенный табуляцией
503=Табличный Текстовий Файл
504=HTML Файл - Горизонтально
505=HTML Файл - Вертикально
506=XML Файл
507=Текстовый файл разделенный запятой
1001=Сокет
1002=Тип
1003=Локальный Адрес
1004=Локальный Порт
1005=Удаленный Адрес
1006=Удаленный Порт
1007=Отправлено
1008=Принято
1009=Индекс
1010=Закрыто
1011=Вызовы записи
1012=Вызовы чтения
1101=ID Процесса
1102=Название Процесса
1103=Путь Процесса
1206=TCP
1217=UDP
